.conatiner {
    padding: 0;
    display: flex;
    gap: 2.5rem;
    line-height: 1.5;
  }
  
  .flex {
    display: flex;
    height: 75%;
  }
  .header {
    padding:  2rem;
    color: darkslategray;
    height: 25%;
    background-color: #d5e2e7;
    margin: 2rem 0;
    text-transform: capitalize;
  }
  
  .header h1 {
    font-size: 3.4rem;
    margin: 0;
    line-height: 1.8;
  }
  
  .header p {
    font-size: 1.3rem;
    font-weight: 600;
  }
  
  .left {
    flex: 0 1 30%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    box-sizing: border-box;
  }
  
  .right {
    flex: 0 1 70%;
    height: 100%;
    box-sizing: border-box;
  }
 
  
  .title {
    background-color: #d5e2e7;
    color: darkslategrey;
    font-size: 1.4rem;
    font-weight: bolder;
    padding: 0.3rem 1rem;
  }
  
  .subtitle {
    font-size: 1rem;
    font-weight: 500;
    color: rgb(11, 10, 10);
  }
  
  .edu {
    line-height: 1.4rem;
    margin: 1rem 0;
    font-size: 1rem;
    font-weight: 500;
    color: rgb(11, 10, 10);
  }
  
  p {
    margin: 0;
  }
  .logo-img {
    padding: 1.2rem;
    text-align: center;
    box-sizing: border-box;
    min-height: 150px;
    padding-top: 2.1rem 0;
    margin-bottom: 2.1rem 0;
  }
  
  .project {
    margin: 1.6rem 0;
  }
  
  .project h3 strong {
    display: inline-block;
  }
  
  .project strong {
    display: inline-block;
  }
  
  .project li {
    line-height: 1.5;
    margin: 1.4rem 0;
    font-size: 1rem;
  }
  